CPG Dragonfly CMS Multiple Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 52100
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 21 2012 12:00AM
Updated: Aug 28 2012 02:40PM
Credit: Ariko-Security
Vulnerable: CPG Dragonfly Dragonfly CMS 9.3.3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus